Hello,

I do not want that the Adobe Update Manager (AUM5) is installed with the package that i am sending over to the users.

I have checked after opening up the MSI through Orca, that there is no separate feature for AUM5 so that i could have set its installlevel accordingly. It is a part of MandatoryFeature, that has components other than AUM.

Can anyone suggest me what can be done in order to avoid AUM5 to be installed on the computer?

With Best Regards,
Tushar.
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Are you trying to prevent users from Updating Framemaker?
Answered 11/07/2007 by: gizsha
Purple Belt

Please log in to comment
0
Hello,

Yes indeed i have intentions to do that only. For the moment, i am deleting the Updater5 folder after the installation is complete. Point is the users are prompted for the installation that triggers too many questions by them. This only increases the number of support calls and even they end up doing some mechanical work [>:]

There are some blues in handling a large user community..
Answered 11/11/2007 by: matrixtushar
Purple Belt

Please log in to comment
0
Yep, aint that the truth!

But here is how I got rid of all those questions.

http://www.appdeploy.com/packages/detail.asp?id=1160

Hope this helps.

~Gizsha
Answered 11/12/2007 by: gizsha
Purple Belt

Please log in to comment
Answer this question or Comment on this question for clarity